/* HOME SECTION */

.home-section{
    position: relative;
    min-height: 82vh;
    background: url("../Images_Home/Home_Background.png") center/cover no-repeat;
    padding: 70px 40px;
    color: #000;
}

.scroll-pill{
    position:absolute;
    bottom:55px;
    left:50%;
    transform:translateX(-50%);
    display:flex;
    align-items:center;
    gap:10px;
    padding:10px 20px;
    border-radius:50px;
    background:#000;
    color:#fff;
    font-size:13px;
    pointer-events: none;
    animation:scrollFloat 2s ease-in-out infinite;
    transition:all 0.3s ease;
}

.scroll-pill i{
    font-size:10px;
}

.scroll-pill:hover{
    transform:translateX(-50%) translateY(-3px);
}

@keyframes scrollFloat{
    0%{transform:translate(-50%,0);}
    50%{transform:translate(-50%,6px);}
    100%{transform:translate(-50%,0);}
}